
Image Component Library - Bug #161

ICL does not compile without HAVE_OPENGL

2013-03-15 15:28 - Christof Elbrechter

Status: Closed Start date: 2013-03-15

Priority: High Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

History

#1 - 2013-04-25 09:08 - Christof Elbrechter

- Subject changed from ICL branch baut nicht ohne HAVE_OPENGL to ICL does not compile without HAVE_OPENGL

#2 - 2014-06-27 01:03 - Sergius Gaulik

- Status changed from New to Closed

- % Done changed from 0 to 100

Bug was fixed.
